body {
scrollbar-base-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-face-color: #FFFFFF;
    scrollbar-shadow-color: #99FF99;
    scrollbar-darkshadow-color: #99FF99;
    scrollbar-highlight-color: #99FF99;
    scrollbar-3dlight-color: #99FF99;
    scrollbar-arrow-color: #99FF99;

}

a	{ text-decoration:none; }
a:active { color: yellow }
a:visited{ color: salmon }
a:hover { color: aqua;
          text-decoration:underline;
          POSITION:relative;
	     LEFT:1px;
	      TOP:1px}
.bun        { line-height: 20px;
             font-size: 12px }
.g{font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif }
.m{font-family:"ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", "平成明朝", serif }

.nanichat	{ color: #009933	/*何チャット*/} 
.yosuke	{ color: red	/*鷹介*/} 
.ikko	{ color: #860000	/*一甲*/} 
.issyu	{ color: #00728e	/*一鍬*/} 
.nanami	{ color: #088bff	/*七海*/} 
.yamama	{ color: deeppink	/*やままぁ*/} 
.yosikazu{ color: khaki	/*義一*/} 
.seguti	{ color: deepskyblue/*社長*/} 
.azusa	{ color: limegreen	 /*あずさ*/} 
.kiru 	{ color: mediumpurple /*きル.Kizz*/} 
.ai 	{ color: lightgreen /*アイ*/} 
.sunappi 	{ color: aqua /*スナッピー*/} 
.kirara 	{ color: mediumspringgreen /*きらら*/} 
.bibu 	{ color: aquamarine /*びぶ*/} 
.sagiri	{ color: darkturquoise	/*さぎり*/}
.sara	{ color: cadetblue	/*沙羅*/} 
.miyabi	{ color: mediumvioletred	/*雅*/} 
.nana	{ color: yellowgreen	/*なな*/} 
.megu	{ color: blueviolet	/*メグ*/} 
.aika	{ color: lightcoral	/*あいか*/} 
.airu   	{ color: plum /*あいる*/} 
.kagami  	{ color: tomato /*鏡*/} 


.040831    { color: orchid }            
.040830    { color: mediumspringgreen } 
.040829    { color: lightblue  }         
.040828    { color: darkkhaki }        
.040827    { color: cornflowerblue }    
.040826    { color: lime }              
.040825    { color: deepskyblue }       
.040824    { color: darkorange }       
.040823    { color: tomato }            
.040822    { color: burlywood } 
.040821    { color: coral }
.040820    { color: darksalmon } 
.040819    { color: goldenrod }
.040818    { color: hotpink  }  
.040817    { color: darkseagreen} 
.040816    { color: lightcoral  }
.040815    { color: lightgreen  }
.040814    { color: aquamarine }
.040813    { color: tan }
.040812    { color: lightsalmon}
.040811    { color: gold }
.040810	{ color: limegreen}
.040809    { color: orange}
.040808    { color: palegreen}
.040807    { color: pink}
.040806    { color: plum}
.040805    { color: yellow}
.040804    { color: yellowgreen}
.040803    { color: tan}
.040802    { color: turquoise}
.040801    { color: violet}